FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000905FL52.2 Subprogram FLUC (CONV)public2017-12-18 13:122018-06-22 17:16
ReporterFalk Reichbott 
Assigned ToTilo Eckert 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1.16 
Target Version5.1.18Fixed in Version5.1.18 
Summary0000905: Support ECC for SSH
DescriptionCustomer request ECC support in SSH to replace RXBATCH with FLCL
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001158)
Falk Reichbott (administrator)
2018-06-22 17:16

ECDSA (all 3 NIST curves) and the Berstein curve (ed25519) now also evalable on USS and z/OS

- Issue History
Date Modified Username Field Change
2017-12-18 13:12 Falk Reichbott New Issue
2017-12-18 13:12 Falk Reichbott Status new => assigned
2017-12-18 13:12 Falk Reichbott Assigned To => Tilo Eckert
2017-12-18 13:13 Falk Reichbott Target Version 5.1.16 => 5.1.17
2018-03-05 07:51 Falk Reichbott Target Version 5.1.17 => 5.1.18
2018-03-05 08:14 Falk Reichbott Target Version 5.1.18 => 5.1.20
2018-06-22 17:15 Falk Reichbott Target Version 5.1.20 => 5.1.18
2018-06-22 17:16 Falk Reichbott Note Added: 0001158
2018-06-22 17:16 Falk Reichbott Status assigned => resolved
2018-06-22 17:16 Falk Reichbott Fixed in Version => 5.1.18
2018-06-22 17:16 Falk Reichbott Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker